#search-block select#edit-tid {
    display: none;
}

h1.hero {
    font-size: 1.5em;
    text-align: center;
    color: #FFF;
    letter-spacing: 2px;
    border-bottom: 0;
}

.home-hero {
    margin-top: 20px;
    background-color: #FFFFFF;
}


@media (min-width: 768px) {
    img.img-fluid.mx-auto.d-block.hero {
        height: 250px;
        margin: 5px 0;
    }
}




.search-line {
    background-image: url(/themes/custom/autoattelage/images/background-main.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px;
}

/* div#edit-actions {
    text-align: center;
} */

.form-item-tid label {
    text-align: center;
    display: block;
    color: #FFF;
    font-weight: bold;
    font-size: 1.5em;
}

.shs-widget-container {
    margin-right: 10px;
    flex: auto;
}

.views-exposed-form h2 {
    display: none;
}

div#search-block {
    background-image: url(/themes/custom/autoattelage/images/background-main.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    height: 200px;
    margin-bottom: 10px;
}

.contact-info p, .contact-info a {
    font-size: 0.9em;
    padding-right: 1em;
    color: grey;
    display: none;
}

a i.bi.bi-person {
    font-size: 1.1em;
}

i.bi.bi-cart3 {
    font-size: 1.1em;
}

.shs-field-container {
    /* display: flex; */
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

div#footer {
    background-color: #27272A;
    color: #FFFFFF;
    padding-top: 30px;
}

div#footer a {
color: #FFFFFF !important;
}

div.attelages-compatibility ul {
    list-style-type:none;
}

/* Cart */

.order-total-line-value {
    font-size: 0.7em !important;
}